Subject: Have your own latest Chinese Mosaic/NetScape on Macintosh
From: [email-masked] (Fang Zhong)
Date: Wed, 08 Mar 1995 21:36:09 -0500
Newsgroups: alt.chinese.text

In article <[email-masked]>, [email-masked]
(Joseph Y. Zhou) wrote:

> 哪位高手能提供有关中文 Mosaic/NetScap on Macintosh 的消息.
> 在下这里先谢谢了!
> 
> Anyone know if there is a Chinese version Mosaic/NetScap for Macintosh
> available?   Please email to jzhou@oracle com. Thanks very much in
> advance!
> 
> -- 舟炀  (Joe)

Yes, you can have your own latest Chinese Mosaic/NetScape on Macintosh.
Here is how to do it.

1) Download either NCSA Mosaic or NetScape (ftp.netscape.com)
2) Open Mosaic/NetScape with ResEdit (available from ftp.support.apple.com)
3) Find the resource 'xlat' (usually the last one) and delete it.
4) Open xlat.rsrc (enclosed) with ResEdit, select 'xlat' resource, copy it,
   and paste it into Mosaic/NetScape.
5) Save Mosaic/NetScape and quit ResEdit.
6) Launch Mosaic/NetScape, change to available Chinese fonts.

You have to have at least Chinese Language Extension Kit installed on your Mac.

Maybe someone who is writing FAQ for the Macintosh part take a note on this.

Fang